uuid: 9418e563-4787-46d3-a8ce-63401532f2ee
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_link
    - paragraphs.paragraphs_type.teaser_cards_item
  module:
    - link
id: paragraph.teaser_cards_item.field_link
field_name: field_link
entity_type: paragraph
bundle: teaser_cards_item
label: Link
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 17
field_type: link
